<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://wiki.agency/index.php?action=history&amp;feed=atom&amp;title=Template%3ATransclude_excerpts_as_random_slideshow%2Fstyle.css</id>
		<title>Template:Transclude excerpts as random slideshow/style.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://wiki.agency/index.php?action=history&amp;feed=atom&amp;title=Template%3ATransclude_excerpts_as_random_slideshow%2Fstyle.css"/>
		<link rel="alternate" type="text/html" href="https://wiki.agency/index.php?title=Template:Transclude_excerpts_as_random_slideshow/style.css&amp;action=history"/>
		<updated>2026-09-02T14:40:45Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.30.1</generator>

	<entry>
		<id>https://wiki.agency/index.php?title=Template:Transclude_excerpts_as_random_slideshow/style.css&amp;diff=9630&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.agency/index.php?title=Template:Transclude_excerpts_as_random_slideshow/style.css&amp;diff=9630&amp;oldid=prev"/>
				<updated>2018-11-06T09:06:34Z</updated>
		
		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr style=&quot;vertical-align: top;&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 09:06, 6 November 2018&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; style=&quot;text-align: center;&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	<entry>
		<id>https://wiki.agency/index.php?title=Template:Transclude_excerpts_as_random_slideshow/style.css&amp;diff=9629&amp;oldid=prev</id>
		<title>Evad37: adjust &quot;use the full available width&quot; rule so that it works for mobile website with screen size bigger than 720px</title>
		<link rel="alternate" type="text/html" href="https://wiki.agency/index.php?title=Template:Transclude_excerpts_as_random_slideshow/style.css&amp;diff=9629&amp;oldid=prev"/>
				<updated>2018-07-27T16:58:03Z</updated>
		
		<summary type="html">&lt;p&gt;adjust &amp;quot;use the full available width&amp;quot; rule so that it works for mobile website with screen size bigger than 720px&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Hide the toggle gallery button */&lt;br /&gt;
div.excerptSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li.gallerycarousel &amp;gt; div &amp;gt; div &amp;gt; div &amp;gt; span:nth-child(2)  {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hide the blank placeholder image */&lt;br /&gt;
div.excerptSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li.gallerycarousel &amp;gt; div &amp;gt; div:nth-child(2)  {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Reduce spacing below buttons */&lt;br /&gt;
div.excerptSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li.gallerycarousel &amp;gt; div &amp;gt; div:nth-child(1)  {&lt;br /&gt;
	padding-bottom:0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* --- Rules for when gallerycarousel isn&amp;#039;t present (i.e. mobile website) --- */&lt;br /&gt;
/* only show the first item (if on desktop site, this is just the gallerycarousel) */&lt;br /&gt;
div.excerptSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li:nth-child(n+2) {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* use the full available width */&lt;br /&gt;
div.excerptSlideshow-container .gallery .gallerybox,&lt;br /&gt;
div.excerptSlideshow-container .gallery .gallerybox div {&lt;br /&gt;
	width:100% !important; /* overrides inline style */&lt;br /&gt;
	max-width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hide the blank placeholder image */&lt;br /&gt;
div.excerptSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li:not(.gallerycarousel) &amp;gt; div &amp;gt; div:nth-child(1) {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Evad37</name></author>	</entry>

	</feed>